/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #252162;
	}
.cc02               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc03               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e42            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 141.75pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 412.50pt;
	}
div#e40             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  31.50pt;
	}
span#e38            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e37            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e36            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e35            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e34            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e33             { /* Home */
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e32             { /* Services */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 177.75pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e31             { /* Career */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e30             { /* About */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 353.25pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e29             { /* FAQ */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 441.00pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e28             { /* Contact */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 528.75pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
span#e27            { /* images/fmriskmanagement_... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/fmriskmanagement_underconstruction001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e26              { /* Welcome */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e25            { /* images/fmriskmanagement_... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/fmriskmanagement_underconstruction001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 407.25pt;
	width           : 147.00pt;
	height          : 154.50pt;
	}
span#e24            { /* images/fmriskmanagement_... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/fmriskmanagement_underconstruction001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 407.25pt;
	width           : 147.00pt;
	height          : 154.50pt;
	}
span#e23            { /* images/fmriskmanagement_... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/fmriskmanagement_underconstruction001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.75pt;
	top             : 407.25pt;
	width           : 147.00pt;
	height          : 154.50pt;
	}
h6#e22              { /* Copyright © FM Risk Mana... */
	text-align      : left;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  17.25pt;
	}
h6#e21              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 285.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e20              { /* Services */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 360.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e19              { /* Career */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e18              { /* About */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 510.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e17              { /* FAQ */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e16              { /* Contact */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 660.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e15              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e14              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e13              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e12              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e11              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
div#e10             { /* Our site is currently un... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 112.50pt;
	top             : 217.50pt;
	width           : 424.50pt;
	height          :  83.25pt;
	}
span#e9             { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             :   6.00pt;
	width           : 202.50pt;
	height          : 100.50pt;
	}
form#f8             { /* http://www.google.com/se... */
	position        : absolute;
	left            : 492.00pt;
	top             :  39.00pt;
	width           : 303.75pt;
	height          :  17.25pt;
	}
fieldset#e8         { /* http://www.google.com/se... */
	background-color: transparent;
	}
input#e7            { /* Submit Search  */
	position        : absolute;
	left            :  90.00pt;
	top             :   4.50pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
span#e6             { /* images/fmriskmanagement_... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/fmriskmanagement_underconstruction001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :   6.75pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
span#e5             { /* images/fmriskmanagement_... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/fmriskmanagement_underconstruction001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :  14.25pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
input#e4            { /* Text q  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 162.75pt;
	top             :   6.00pt;
	width           : 143.25pt;
	height          :  16.50pt;
	}
input#e3            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :   7.50pt;
	width           :  68.25pt;
	height          :  12.00pt;
	}
div#e2              { /* Email: */
	position        : absolute;
	left            : 113.25pt;
	top             : 333.00pt;
	width           :  46.50pt;
	height          :  16.50pt;
	}
div#e1              { /* info@fmriskmanagement.co... */
	position        : absolute;
	left            : 167.25pt;
	top             : 333.00pt;
	width           : 200.25pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/cs0928.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
